PLEASE HELP!!

View previous topic View next topic Go down

PLEASE HELP!!

Post  ColossalParadox on Wed Nov 14, 2012 5:49 pm

Hi i am new but i need help. I joined a couple days ago but now i can't access the server, it just says in red letters "Can't reach server" and i don't know what to do and i really want to get on. No It was fine just yesterday, is it because of the update?
avatar
ColossalParadox

Posts : 3
Join date : 2012-11-12
Age : 20
Location : My House.

View user profile

Back to top Go down

Re: PLEASE HELP!!

Post  Pianoman91894 on Wed Nov 14, 2012 6:11 pm

Hey, Paradox.

We're currently having some trouble with our server host, and we're hoping to get these problems fixed as soon as possible! Also, there was another Minecraft update today, so if you'd like to continue playing on the server until we get another Bukkit update (once we get things sorted out with our host of course), don't update just yet! If you've already updated, you'll have to wait until Bukkit releases a 1.4.4 build, or until the Minecraft Version Changer updates to support 1.4.2 (Minecraft Version Changer can be found here: https://sites.google.com/site/mrflippit/ )

-Pianoman
avatar
Pianoman91894
Admin

Posts : 70
Join date : 2012-06-05
Age : 23
Location : Southern California

View user profile http://www.youtube.com/user/unusualcatperson

Back to top Go down

Re: PLEASE HELP!!

Post  yocow on Thu Nov 15, 2012 10:02 pm

It is now safe to update, as the server is officially running 1.4.4.
avatar
yocow

Posts : 174
Join date : 2012-05-21
Age : 19
Location : I made yocraft

View user profile

Back to top Go down

Re: PLEASE HELP!!

Post  Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum